- entityDefinitions:
  - IDM_Relationship__get__Target_Instances_for_Instance_parm: '{7ca19f99-82e1-42a8-affc-b41b90d7867d}'
  - IDMB_Relationship__get__Target_Instances_for_Task_Related_Instance: '{8ed2666d-7aea-4603-803e-efc02ee02679}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - getReferencedInstanceSetMethod: '&IDM_Relationship__get__Target_Instances_for_Instance_parm;'
    forClassId: '&IDC_Relationship;'
    returnsWorkSetId: '&IDI_WorkSet_InstanceNonsingular;'
    verb: 'get'
    name: 'Target Instances for Instance parm'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    referenceInstanceSet: '&IDC_Instance;'
    answerInstanceSet: '&IDC_Relationship;'
    singular: no

  - returnInstanceSetMethodBinding: '&IDMB_Relationship__get__Target_Instances_for_Task_Related_Instance;'
    executesMethod: '&IDM_Relationship__get__Target_Instances_for_Instance_parm;'
